[General]
Version=V1.00.001

[Plugin]
Module=Bin\SDKPlugin.dll
Config=Bin\SDKEntry.xml

[ChipInfo]
ChipCount=1
ReturnUserBootSleepTime=1000
CommandSleepTime=2
EraseWaitTime=1000
ProgramSleepTime=2
ReturnChecksumSleepTime=200
UsagePage=0xFF90

[Chip0]
ChipName = SNC7330

[UISettings]
ChipName=SNC7330
;ProgramFileName=.\20240116_VAXEE_Dongle_Usb_BCD0009_PID0005.bin
;VID=0C45
;PID=7A05
;ProgramAddress=60040000
